.longText20154 .content .text_icon_but .button{
    width: 185px;
    height: 50px;
    background: #FFFFFF;
    border-radius: 4px;
    text-align: center;
    line-height: 50px;
    margin-top:0;
}
#siteblocks-setting-wrap-rgUMwoLbrlQh > DIV > DIV > DIV:nth-child(2) > DIV > DIV > DIV > DIV > DIV:nth-child(1) > DIV:nth-child(1) > DIV {
	display:flex !important;
	flex-direction:row-reverse !important;
	flex-wrap:nowrap !important;
	align-content:unset !important;
	justify-content:unset !important;
	align-items:center !important;
}
#siteblocks-setting-wrap-rgUMwoLbrlQh > DIV > DIV > DIV:nth-child(2) > DIV > DIV > DIV > DIV > DIV:nth-child(2) > DIV:nth-child(1) > DIV {
	display:flex !important;
	flex-direction:row-reverse !important;
	flex-wrap:nowrap !important;
	align-content:unset !important;
	justify-content:unset !important;
	align-items:center !important;
}
#siteblocks-setting-wrap-rgUMwoLbrlQh > DIV > DIV > DIV:nth-child(2) > DIV > DIV > DIV > DIV > DIV:nth-child(3) > DIV:nth-child(1) > DIV {
	display:flex !important;
	flex-direction:row-reverse !important;
	flex-wrap:nowrap !important;
	align-content:unset !important;
	justify-content:unset !important;
	align-items:center !important;
}
#siteblocks-setting-wrap-rgUMwoLbrlQh > DIV > DIV > DIV:nth-child(2) > DIV > DIV > DIV > DIV > DIV:nth-child(1) > DIV:nth-child(2) > DIV > DIV > H5 {
	text-align:right !important;
}
#siteblocks-setting-wrap-rgUMwoLbrlQh > DIV > DIV > DIV:nth-child(2) > DIV > DIV > DIV > DIV > DIV:nth-child(2) > DIV:nth-child(2) > DIV > DIV > H5 {
	text-align:right !important;
}
#siteblocks-setting-wrap-rgUMwoLbrlQh > DIV > DIV > DIV:nth-child(2) > DIV > DIV > DIV > DIV > DIV:nth-child(3) > DIV:nth-child(2) > DIV > DIV > H5 > A {
	text-align:right !important;
}
#siteblocks-setting-wrap-rgUMwoLbrlQh > DIV > DIV > DIV:nth-child(2) > DIV > DIV > DIV > DIV > DIV:nth-child(3) > DIV:nth-child(2) > DIV > DIV > H5 {
	text-align:right !important;
}
#siteblocks-setting-wrap-rgUMwoLbrlQh > DIV > DIV > DIV:nth-child(2) > DIV > DIV > DIV > DIV > DIV:nth-child(1) > DIV:nth-child(2) > DIV > DIV > P {
	text-align:right !important;
}
#siteblocks-setting-wrap-rgUMwoLbrlQh > DIV > DIV > DIV:nth-child(2) > DIV > DIV > DIV > DIV > DIV:nth-child(2) > DIV:nth-child(2) > DIV > DIV > P {
	text-align:right !important;
}
#siteblocks-setting-wrap-rgUMwoLbrlQh > DIV > DIV > DIV:nth-child(2) > DIV > DIV > DIV > DIV > DIV:nth-child(3) > DIV:nth-child(2) > DIV > DIV > P {
	text-align:right !important;
}

@media (min-width:1280px){
  #siteblocks-setting-wrap-ngUCmoVQWqHh .longText20154 .content .text_icon_but .button{
  	    margin-left: 44%!important;
  }
}